Bug 70717 - portmap initscript has wrong error handling
portmap initscript has wrong error handling
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: portmap (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 10:47 EDT by Peter van Egdom
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-04 10:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-04 10:47:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
"portmap start" as a normal user : 

[peterve@limbo-pc init.d]$ ./portmap start
Starting portmapper:                                       [  OK  ]
touch: creating `/var/lock/subsys/portmap': Toegang geweigerd


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. "portmap start" as a normal user
2.
3.
	

Actual Results:
[peterve@limbo-pc init.d]$ ./portmap start
Starting portmapper:                                       [  OK  ]
touch: creating `/var/lock/subsys/portmap': Toegang geweigerd


Expected Results:
[peterve@limbo-pc init.d]$ ./portmap start
Starting portmapper:                                       [FAILED]
touch: creating `/var/lock/subsys/portmap': Toegang geweigerd


Additional info:

Source RPM: portmap-4.0-45.src.rpm
Comment 1 Trond Eivind Glomsrxd 2002-08-06 16:54:22 EDT
Fixed in portmap-4.0-46

Note You need to log in before you can comment on or make changes to this bug.